body {
	color: #000000;
	background-color: #eeeeee;
	background-image: url('http://universes-in-universe.de/nav0/bg-img.jpg');
    background-repeat: repeat-x; 
	font-family: Arial, Helvetica, sans-serif;
}

A.foot { color: #CC3300;  text-decoration: none;}
A.foot:visited { color: #333366; }
A.foot:hover { color: #999933; text-decoration: underline; }



/* ......... Header - Pfad - Pfeile - Titel ......... */
p.par-pfad {
	margin: 11px 0px 20px;
	font-size: 14px;
	color: #666699;
}
p.par-titel-15 {
	margin: 0px 0px 15px;
	line-height: 1em;
}
p.par-titel-25 {
	margin: 0px 0px 25px;
	line-height: 1.1em;
}



/* ......... P 12punkt ......... */
p.par-12-05-20 {
	font-size: 12px;
	margin: 0px 0px 5px 20px;
	line-height: 1em;
	color: #666666;
}
p.par-12-2-666 {
	font-size: 12px;
	margin: 0px 0px 2px;
	color: #666666;
	line-height: 1.1em;
}



/* ......... P 14punkt ......... */
p.par-14-01 {
	font-size: 14px;
	margin: 0px 0px 1px;
}



/* ......... P - spezielle ......... */
p.par-list1 {
	font-size: 14px;
	margin: 0px 0px 7px;
	line-height: 1em;
}
p.par-info-li {
	font-size: 14px;
	color: #666666;
	margin: 1px 0px 0px;
	text-align: right;
}
p.par-info-li-2 {
	font-size: 14px;
	color: #666666;
	margin: 1px 30px 0px 0px;
	text-align: right;
}
p.par-li-2 {
	color: #666666;
	font-size: 12px;
	line-height: 1.1em;
}
p.par-li-3 {
	margin: 0px 0px 15px 15px;
	color: #666666;
	font-size: 12px;
	line-height: 1.1em;
}

/* ......... grauer Kasten ......... */
p.box-14-06 {
	font-size: 14px;
	margin: 0px 0px 6px;
	line-height: 1em;
}
p.box-14-10 {
	font-size: 14px;
	margin: 0px 0px 10px;
	line-height: 1em;
}
p.box-14-15 {
	font-size: 14px;
	margin: 0px 0px 15px;
	line-height: 1em;
}
p.box-14-25 {
	font-size: 14px;
	margin: 0px 0px 25px;
	line-height: 1em;
}

p.box-list {
	line-height: 1.3em;
	margin: 0px 0px 18px;
	font-size: 14px;
}
p.box-list2 {
	line-height: 1.3em;
	margin: 0px 0px 8px;
	font-size: 14px;
}



/* ......... Footer ......... */
p.par-intart {
	margin: 6px 0px 7px;
	font-size: 14px;
	color: #666666;
}
p.par-foot {
	margin: 12px 0px 4px;
	font-size: 14px;
	color: #333366;
}
p.par-foot2 {
	margin: 0px 0px 12px;
	font-size: 14px;
	color: #666666;
}



/* ......... text ......... */
.text1em {
	line-height: 1em;
}
.text-666 {
	color: #666666;
}
.text12 {
	font-size : 12px;
}
.text12-666 {
	font-size : 12px;
	color: #666666;
}
.text-12-666 {
	color: #666666;
	font-size: 12px;
	line-height: 1.1em;
}
.text14 {
	font-size : 14px;
}
.text14-666 {
	font-size : 14px;
	color: #666666;
}
.text16 {
	font-size : 16px;
}
.text18 {
	font-size : 18px;
}
.text20 {
	font-size : 20px;
}


/* ......... calender ......... */
p.cal-date {
	margin: 0px 21px 25px 25px;
	font-size: 14px;
	line-height: 1em;
}
p.cal-link {
	margin: 0px 30px 25px 0px;
	line-height: 1em;
}
p.cal-re {
	margin: 0px 25px 25px 0px;
	font-size: 14px;
	line-height: 1em;
}

